Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:15:50 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi, good afternoon <div dir="auto"><br></div>
<div dir="auto">Please let me know what kind of more information you need from me!!!!!!!.. I already shared everything related to the return order, which already was given by your store, its was already used and washed by someone else,((((((((not by me for sure 100%))))))))and the store keep it for sale, and till now you people will blame me and tell I use it, I can't keep bagging anyone to believe me....unfortunately I was the unlucky customer who take that used product with wrong size and get this kind of issues with the store, I hope I never get this kind of issues again, or even need to buy anything again from your store, thank you for unhelpful deals... <div dir="auto"><br></div>
<div dir="auto">Best Regards </div>
<div dir="auto">Hedaya Abdulla </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 14, 2023, 10:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5725146</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5725146<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Hedaya,<br><br>Thank you for contacting Max.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team that our store supervisor found that item was altered and washed. The item was not in original condition- Fitting guide and barcode missing as well.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that our concern team have reviewed the CCTV camera, during the billing process the item was billed in original condition with barcode and styling guide attached on it. This is the reason that item was not exchanged. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Max Support Team<br><br><br>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725146